Sat, 18 Sep 2021 17:34:52 UTC

Information for RPM ksysguard-libs-4.8.5-2.fc16.x86_64.rpm

ID3286113
Nameksysguard-libs
Version4.8.5
Release2.fc16
Epoch
Archx86_64
SummaryRuntime libraries for ksysguard
DescriptionRuntime libraries for ksysguard.
Build Time2012-08-07 17:50:00 GMT
Size223,269
35892cdd5d82ccdcd5308b2d9b972e5b
LicenseGPLv2
Buildrootf16-kde-1430540-232699
Provides
ksignalplotterwidgets.so()(64bit)
ksysguard-libs = 4.8.5-2.fc16
ksysguard-libs(x86-64) = 4.8.5-2.fc16
ksysguardlsofwidgets.so()(64bit)
ksysguardwidgets.so()(64bit)
libksgrd.so.4()(64bit)
libksignalplotter.so.4()(64bit)
liblsofui.so.4()(64bit)
libprocesscore.so.4()(64bit)
libprocessui.so.4()(64bit)
Obsoletes No Obsoletes
Conflicts
kdebase-workspace-libs < 4.7.2-2
Requires
/sbin/ldconfig
/sbin/ldconfig
kdelibs4(x86-64) >= 4.8.5
libICE.so.6()(64bit)
libQtCore.so.4()(64bit)
libQtDBus.so.4()(64bit)
libQtGui.so.4()(64bit)
libQtNetwork.so.4()(64bit)
libQtScript.so.4()(64bit)
libQtSvg.so.4()(64bit)
libQtWebKit.so.4()(64bit)
libQtXml.so.4()(64bit)
libSM.so.6()(64bit)
libX11.so.6()(64bit)
libXRes.so.1()(64bit)
libXau.so.6()(64bit)
libXdmcp.so.6()(64bit)
libXext.so.6()(64bit)
libXft.so.2()(64bit)
libXpm.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libkdecore.so.5()(64bit)
libkdeui.so.5()(64bit)
libkio.so.5()(64bit)
libksignalplotter.so.4()(64bit)
liblsofui.so.4()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libprocesscore.so.4()(64bit)
libprocessui.so.4()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib64/kde4/plugins/designer/ksignalplotterwidgets.so17,232
/usr/lib64/kde4/plugins/designer/ksysguardlsofwidgets.so17,072
/usr/lib64/kde4/plugins/designer/ksysguardwidgets.so22,144
/usr/lib64/libksgrd.so.417
/usr/lib64/libksgrd.so.4.8.082,616
/usr/lib64/libksignalplotter.so.426
/usr/lib64/libksignalplotter.so.4.8.0103,808
/usr/lib64/liblsofui.so.418
/usr/lib64/liblsofui.so.4.8.025,032
/usr/lib64/libprocesscore.so.423
/usr/lib64/libprocesscore.so.4.8.087,376
/usr/lib64/libprocessui.so.421
/usr/lib64/libprocessui.so.4.8.0287,912
Component of
1 through 6 of 6
Buildroot descending sort Created State
f16-build-1541241-264035 2013-01-05 20:25:51 expired
f16-build-1478042-246016 2012-10-09 20:00:47 expired
f16-build-1472991-244327 2012-10-02 17:37:18 expired
f16-build-1472442-244163 2012-10-01 18:23:38 expired
f16-build-1455599-239326 2012-09-07 18:50:44 expired
f16-build-1447519-237299 2012-08-28 16:29:40 expired